HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %graphic-extensions%

## Name

%graphic-extensions% -- List of graphic filename extensions

## Synopsis

    %graphic-extensions%

## Description

The list of extensions which may appear on a `fileref` on a `Graphic` which are indicative of graphic formats.

Filenames that end in one of these extensions will not have the `%graphic-default-extension%` added to them.

## Source Code

    (define %graphic-extensions%
      ;; List of graphic filename extensions
      '("gif" "jpg" "jpeg" "png" "tif" "tiff" "eps" "epsf"))

Prev | Home | Next
%stock-graphics-extension% | Up | image-library